#!/bin/bash

# modification des droits sur les répertoires sensibles
chown root:root /usr/share/zephir/utils
chmod 700 /usr/share/zephir/utils

# création des liens symboliques pour rendre accessibles certaines commandes
# dans le PATH
/bin/ln -fs /usr/share/zephir/utils/add_user.py /usr/sbin/zephirAddUser
/bin/ln -fs /usr/share/zephir/utils/del_user.py /usr/sbin/zephirDelUser
/bin/ln -fs /usr/share/zephir/utils/list_users.py /usr/sbin/zephirListUsers

if [ -f /etc/init.d/zephir ]
then
    rm -f /etc/init.d/zephir
    update-rc.d zephir remove
fi


#DEBHELPER#
